std::future_error::what(3)

NAME
std::future_error::what - std::future_error::what

Synopsis
   virtual const char* what() const noexcept; (since C++11)
   Returns the explanatory string.

Parameters
   (none)

Return value
   Pointer to a null-terminated string with explanatory information.

See also
   code returns the error code
        (public member function)